QGIS Application - Feature request #12051
SVG group names from layer names in QGIS
2015-01-26 01:19 AM - Oskar Karlin

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20253
Description

When exporting a map to SVG using the Print Composer all the layers in the map are named Layer 1, Layer 2, Layer 3 etc. It would be a
more convenient way to have the same names as the layer names in QGIS.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
